recovery:
  state:
    round: 218
    hash: "1b49c8bb33f8c5abf4f12fb11337e1b7ecaf0cf607fa7160466260f6c465bd6182062f02156581c38326eeda362d6264"
    timestamp: "2025-09-24T05:46:28.023194777Z"
  bootstrap: null
  package: null
  stream: null
